
<!-- DataTables -->
<link rel="stylesheet" href="admin/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
<link rel="stylesheet" href="admin/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
<link rel="stylesheet" href="admin/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">

<section class="content">
    <div class="container-fluid">
        <div class="row">
            <!-- <div class="col-md-10 offset-md-1">
                <div class="row content1" style="margin-top:25px;margin-bottom:25px">
                    <div class="col-2">
                        <div class="form-group">
                            <select class="select form-control" style="width: 100%;">
                                <option selected>Phone</option>
                                <option>Username</option>
                                <option>Agent Code</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="form-group">
                            <input type="text" placeholder="Your keyword .." id="keyword" name="keyword"
                            class="form-control" value="">
                        </div>
                    </div>
                    <div class="col-3">
                        <div class="form-group">
                            <select class="select form-control" style="width: 100%;">
                                <option selected>All Status</option>
                                <option value="">Blocked</option>
                                <option>Approved</option>
                                <option>Pending</option>
                                <option>Validation</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-2">
                        <button type="submit" class="btn btn-brand btn-bold pull-right">
                            <icon class="icon-search icon-brown"></icon> Search
                        </button>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</section>

<section class="content">
    <div class="container-fluid">
        <div class="card card-primary card-outline">
            <div class="card-header">
                <h3 class="card-title">Manage Agent(s)</h3>
                <div class="pull-right">
                    <button type="button" class="btn btn-sm btn-warning" onclick="callpage('newagent',0)">New Agent</button>
                </div>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <div id="example1_wrapper" class="dataTables_wrapper dt-bootstrap4">
                    <div class="table-responsive">
                        
                        <!-- this is the next back button for the agents -->
                        @if($level == 0)
                        @elseif($level == 1)
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniormasterID}}', '1')" 
                            style="cursor:pointer">{{$seniormaster}}</a> / Senior
                        @elseif($level == 2)
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniormasterID}}', '1')" 
                            style="cursor:pointer">{{$seniormaster}}</a> / 
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniorID}}', '2')" 
                            style="cursor:pointer">{{$senior}}</a> / Master Agent
                        @elseif($level == 3)
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniormasterID}}', '1')" 
                            style="cursor:pointer">{{$seniormaster}}</a> / 
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniorID}}', '2')" 
                            style="cursor:pointer">{{$senior}}</a> / 
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$masteragentID}}', '3')" 
                            style="cursor:pointer">{{$masteragent}}</a> / Agent
                        @elseif($level == 4)
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniormasterID}}', '1')" 
                            style="cursor:pointer">{{$seniormaster}}</a> / 
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$seniorID}}', '2')" 
                            style="cursor:pointer">{{$senior}}</a> / 
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$masteragentID}}', '3')" 
                            style="cursor:pointer">{{$masteragent}}</a> /
                            <a href="javascript:void(0)" 
                            onclick="viewDownline('{{$agentID}}', '4')" 
                            style="cursor:pointer">{{$agent}}</a> / ...
                        @else
                        @endif
                        
                        <table id="example1" class="table table-bordered table-hover dataTable dtr-inline">
                            <thead style="background-color: #17a2b8;color:white;">
                                <tr>
                                    <th width="5">No.</th>
                                    <th>Username</th>
                                    <th>Full Name</th>
                                    <th>Email</th>
                                    <th>Phone No.</th>
                                    <th>Register Date</th>
                                    <th width="100">Status</th>
                                    <th width="100"></th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach($agentArray as $key=> $ag)
                                <tr>
                                    <td>{{$key+1}}</td>
                                    @if($ag['level'] < 5)
                                    <td><a href="javascript:void(0)" onclick="viewDownline('{{$ag['id']}}', '{{$ag['level']}}')" style="cursor:pointer">{{$ag['user_name']}}</a></td>
                                    @else
                                    <td>{{$ag['user_name']}}</td>
                                    @endif
                                    
                                    <td>{{$ag['name']}}</td>
                                    <td>{{$ag['email']}}</td>
                                    <td>{{$ag['phone_number']}}</td>
                                    <td>{{$ag['created_at']}}</td>
                                    <td><button class="btn btn-xs btn-primary" style="width:100px">{{$ag['status']}}</button></td>
                                    <td><button class="btn btn-xs btn-success" style="width:100px" onclick="editagent('{{$ag['id']}}')">More</button></td>
                                </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>

                </div>

            </div>
            <br>
        </div>
    </div>
</section>


<!-- DataTables  & Plugins -->
<script src="admin/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="admin/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="admin/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="admin/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="admin/plugins/jszip/jszip.min.js"></script>
<script src="admin/plugins/pdfmake/pdfmake.min.js"></script>
<script src="admin/plugins/pdfmake/vfs_fonts.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>

<!-- Page specific script -->
<script>

    function editagent(id) {
        $.ajax({
            type: "post",
            url: "{{url('editagent')}}",
            headers:
            {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
            },
            data:{
                id:id
            },
            beforeSend: function()
            {
                $("#loader-image").show();
            },
            success: function(data)
            {
                $("#loader-image").hide();
                $("#main-content-div").html(data);
            }
        });
    }

    function viewDownline(id, level) {
        $.ajax({
            type: "post",
            url: "{{url('viewdownline')}}",
            headers:
            {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
            },
            data:{
                id : id,
                level : level
            },
            beforeSend: function()
            {
                $("#loader-image").show();
            },
            success: function(data)
            {
                $("#loader-image").hide();
                $("#main-content-div").html(data);
            }
        });
    }

    $(function () {
        $("#example1").DataTable({
            "responsive": true, "lengthChange": false, "autoWidth": false,
            "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
        }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
        $('#example2').DataTable({
            "paging": true,
            "lengthChange": false,
            "searching": false,
            "ordering": true,
            "info": true,
            "autoWidth": true,
            "responsive": true,
        });
    });
</script>
