<style>
    .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
    }

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

    input:checked+.slider {
        background-color: #2196F3;
    }

    input:focus+.slider {
        box-shadow: 0 0 1px #2196F3;
    }

    input:checked+.slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

    /* Rounded sliders */
    .slider.round {
        border-radius: 34px;
    }

    .slider.round:before {
        border-radius: 50%;
    }
</style>
<div class="card-header">
    <h3 class="card-title">Layout & Info Setting | Setting</h3>
</div>
<section class="content">
    <div class="container-fluid">
        <form class="form-horizontal">
            <div class="row">
                <div class="col-12">
                    <div class="card card-primary card-tabs">
                        <div class="card-header p-0 pt-1">
                            <ul class="nav nav-tabs" id="custom-tabs-one-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="custom-tabs-one-home-tab" data-toggle="pill"
                                        href="#custom-tabs-one-home" role="tab" aria-controls="custom-tabs-one-home"
                                        aria-selected="true">1. General</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="custom-tabs-one-profile-tab" data-toggle="pill"
                                        href="#custom-tabs-one-profile" role="tab"
                                        aria-controls="custom-tabs-one-profile" aria-selected="false">2. Affiliation</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="custom-tabs-one-messages-tab" data-toggle="pill"
                                        href="#custom-tabs-one-messages" role="tab"
                                        aria-controls="custom-tabs-one-messages" aria-selected="false">3. Surepay</a>
                                </li>
                            </ul>
                        </div>
                        <div class="card-body">
                            <div class="tab-content" id="custom-tabs-one-tabContent">
                                <div class="tab-pane fade show active" id="custom-tabs-one-home" role="tabpanel"
                                    aria-labelledby="custom-tabs-one-home-tab">
                                    <h3>Under Construction Setting</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Enable Under
                                            Construction Page:</label>
                                        <div class="col-sm-10">
                                            <label class="switch">
                                                <input type="checkbox">
                                                <span class="slider round"></span>
                                            </label>
                                        </div>
                                    </div>
                                    <h3>Background & Logo Setting</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Logo Image:</label>
                                        <div class="col-sm-10">
                                            <img src="" alt="logo">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Logo Image:</label>
                                        <form action="upload.php" method="post" enctype="multipart/form-data">
                                            Select image to upload:
                                            <input type="file" name="fileToUpload" id="fileToUpload">
                                        </form>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Favicon Image:</label>
                                        <div class="col-sm-10">
                                            <img src="" alt="logo">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Favicon File:</label>
                                        <form action="upload.php" method="post" enctype="multipart/form-data">
                                            Select image to upload:
                                            <input type="file" name="fileToUpload" id="fileToUpload">
                                        </form>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Background Color(Content):</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="">
                                    </div>
                                    <h3>Footer Information</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Footer Text:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="© 2021 all right reserved.">
                                    </div>
                                    <h3>Popup Notice Setting</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Popup Login Notice:</label>
                                        <div class="col-sm-10">
                                            <label class="switch">
                                                <input type="checkbox">
                                                <span class="slider round"></span>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Notice:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="Welcome to kiss4d!!!">
                                    </div>
                                    <h3>Homepage Notice Setting</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Enable Homepage Notice:</label>
                                        <div class="col-sm-10">
                                            <label class="switch">
                                                <input type="checkbox">
                                                <span class="slider round"></span>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Notice:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="My Notice...">
                                    </div>
                                    <h3>General Notice Setting</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Enable General Notice:</label>
                                        <div class="col-sm-10">
                                            <label class="switch">
                                                <input type="checkbox">
                                                <span class="slider round"></span>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Notice:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="My Notice...">
                                    </div>
                                    <h3>SMS Account</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Account Name:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="i4slot">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Username:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="csn1">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Password::</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="">
                                    </div>
                                    <div class="card-footer">
                                        <button type="submit" class="btn btn-default float-right">Submit</button>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="custom-tabs-one-profile" role="tabpanel"
                                    aria-labelledby="custom-tabs-one-profile-tab">
                                    <h3>Deposit/Withdrawal/Transfer Condition</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Minimum Deposit:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="1">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Maximum Deposit:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="2000">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Maximum Deposit For 1 Number:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="50">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Minimum Withdrawal:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="10">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Maximum Withdrawal:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="20000">
                                    </div>
                                    <div class="card-footer">
                                        <button type="submit" class="btn btn-default float-right">Submit</button>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="custom-tabs-one-messages" role="tabpanel"
                                    aria-labelledby="custom-tabs-one-messages-tab">
                                    <h3>Surepay Account</h3>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">Merchant ID:</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="Kiss4d">
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword3" class="col-sm-2 col-form-label">API Key (MY):</label>
                                        <input type="text" name="backgrounf" id="background" placeholder="7c653fbba6679b3a5d9be6d8a1af8c3e5ff3cf9a">
                                    </div>
                                    <div class="card-footer">
                                        <button type="submit" class="btn btn-default float-right">Submit</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /.card -->
                    </div>
                </div>
            </div>
        </form>
    </div>
</section>
