
<!-- DataTables -->
<link rel="stylesheet" href="admin/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
<link rel="stylesheet" href="admin/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
<link rel="stylesheet" href="admin/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">

<section class="content">
    <div class="container-fluid">
        <div class="row">
            <!-- <div class="col-md-10 offset-md-1">
                <div class="row content1" style="margin-top:25px;margin-bottom:25px">
                    <div class="col-2">
                        <div class="form-group">
                            <select class="select form-control" style="width: 100%;">
                                <option selected>Phone</option>
                                <option>Username</option>
                                <option>Agent Code</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="form-group">
                            <input type="text" placeholder="Your keyword .." id="keyword" name="keyword"
                            class="form-control" value="">
                        </div>
                    </div>
                    <div class="col-3">
                        <div class="form-group">
                            <select class="select form-control" style="width: 100%;">
                                <option selected>All Status</option>
                                <option value="">Blocked</option>
                                <option>Approved</option>
                                <option>Pending</option>
                                <option>Validation</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-2">
                        <button type="submit" class="btn btn-brand btn-bold pull-right">
                            <icon class="icon-search icon-brown"></icon> Search
                        </button>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</section>

<section class="content">
    <div class="container-fluid">
        <div class="card card-primary card-outline">
            <div class="card-header">
                <h3 class="card-title">Manage Customer</h3>
                <div class="pull-right">
                    <button type="button" class="btn btn-sm btn-warning" onclick="callpage('addCustomer',0)">Add Customer</button>
                </div>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <div id="example1_wrapper" class="dataTables_wrapper dt-bootstrap4">
                    <div class="table-responsive">
                        <table id="example1" class="table table-bordered table-hover dataTable dtr-inline">
                            <thead style="background-color: #17a2b8;color:white;">
                                <tr>
                                    <th>No.</th>
                                    <th>Registered</th>
                                    <th>Phone</th>
                                    <th>Username</th>
                                    <th>Customer Name</th>
                                    <th>Total Order</th>
                                    <th>Win Wallet</th>
                                    <th>Bonus Wallet</th>
                                    <th>Agent</th>
                                    <th>Status</th>
                                    <th>Actions</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $userArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $users): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <th><?php echo e($key+1); ?></th>
                                    <th><?php echo e($users['created_at']); ?></th>
                                    <th><?php echo e($users['phone_number']); ?></th>
                                    <th><?php echo e($users['user_name']); ?></th>
                                    <th><?php echo e($users['name']); ?></th>
                                    <th>0</th>
                                    <th><?php echo e($users['win_wallet']); ?></th>
                                    <th><?php echo e($users['bonus_wallet']); ?></th>
                                    <th><?php echo e($users['agent_code']); ?></th>
                                    <th>
                                        <?php if($users['status'] == 'Active'): ?>
                                        <button type="button" class="btn btn-xs btn-primary btn-block"><?php echo e($users['status']); ?></button>
                                        <?php else: ?>
                                        <button type="button" class="btn btn-xs btn-danger btn-block"><?php echo e($users['status']); ?></button>
                                        <?php endif; ?>
                                    </th>
                                    <th>
                                        <button type="button" class="btn btn-success btn-xs btn-block" onclick="callpage('edit_customer',<?php echo e($users['id']); ?>)">
                                            <i class="fas fa-edit"></i>Edit
                                        </button>
                                    </th>
                                </tr>
                                <!--<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>-->
                            </tbody>
                        </table>
                    </div>

                </div>

            </div>
            <br>
        </div>
    </div>
</section>


<!-- DataTables  & Plugins -->
<script src="admin/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="admin/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="admin/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="admin/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="admin/plugins/jszip/jszip.min.js"></script>
<script src="admin/plugins/pdfmake/pdfmake.min.js"></script>
<script src="admin/plugins/pdfmake/vfs_fonts.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>

<!-- Page specific script -->
<script>
    // editCustomer('dashboard');
    // function editCustomer(page,id) {
    //     console.log(page);
    //     console.log(id);
    //     $.ajax({
    //         type: "post",
    //         url: page,
    //         headers:
    //         {
    //             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
    //         },
    //         data:{

    //         },
    //         beforeSend: function()
    //         {
    //             $("#loader-image").show();
    //         },
    //         success: function(data)
    //         {
    //             $("#loader-image").hide();
    //             window.location.href = page;
    //         }
    //     });
    //   }


    $(function () {
        $("#example1").DataTable({
            "responsive": true, "lengthChange": false, "autoWidth": false,
            "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
        }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
        $('#example2').DataTable({
            "paging": true,
            "lengthChange": false,
            "searching": false,
            "ordering": true,
            "info": true,
            "autoWidth": true,
            "responsive": true,
        });
    });
</script>
