<style>
    .content1 .btn-brand {
        color: #fff;
        background-color: #5d78ff;
        border-color: #5d78ff;
        color: #ffffff;
    }

    .btn {
        background: transparent;
        outline: none !important;
        vertical-align: middle;
    }

    .btn {
        display: inline-block;
        font-weight: normal;
        color: #212529;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid transparent;
        padding: 0.65rem 1rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }

    .content1 .pull-right {
        float: right;
    }

    .content1 .form-group {
        margin-bottom: 0;
    }
</style>

<section class="content">
    <div class="container-fluid">
        <form action="enhanced-results.html" class="card">
            <div class="row">
                <div class="col-md-10 offset-md-1">
                    <div class="row content1" style="margin-top:25px;margin-bottom:25px">
                        <div class="col-2">
                            <div class="form-group">
                                <select class="select form-control" style="width: 100%;">
                                    <option selected>Phone</option>
                                    <option>Username</option>
                                    <option>Affiliation Agent</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                <input type="text" placeholder="Your keyword .." id="keyword" name="keyword"
                                    class="form-control" value="">
                            </div>
                        </div>
                        <div class="col-3">
                            <div class="form-group">
                                <select class="select form-control" style="width: 100%;">
                                    <option selected>All Status</option>
                                    <option>Blocked</option>
                                    <option>Approved</option>
                                    <option>Pending</option>
                                    <option>Validation</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-2">
                            <button type="submit" class="btn btn-brand btn-bold pull-right">
                                <icon class="icon-search icon-brown"></icon> Search
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</section>

<section class="content">
    <div class="container-fluid">
        <div class="card">
            <div class="card-header">
                <h3 class="card-title">Manage Admin</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <table id="example1" class="table table-bordered table-striped">
                    <thead>
                        <tr>
                            <th>No.</th>
                            <th>Registered</th>
                            <th>Phone</th>
                            <th>Username</th>
                            <th>Customer Name</th>
                            <th>Total Order</th>
                            <th>Win Wallet</th>
                            <th>Bonus Wallet</th>
                            <th>Agent</th>
                            <th>Status</th>
                            <th>Actions</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $adminArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $admin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <th><?php echo e($key+1); ?></th>
                                <th><?php echo e($admin['created_at']); ?></th>
                                <th><?php echo e($admin['phone_number']); ?></th>
                                <th><?php echo e($admin['user_name']); ?></th>
                                <th><?php echo e($admin['name']); ?></th>
                                <th>0</th>
                                <th><?php echo e($admin['win_wallet']); ?></th>
                                <th><?php echo e($admin['bonus_wallet']); ?></th>
                                <th><?php echo e($admin['agent_code']); ?></th>
                                <th>
                                    <?php if($admin['status'] == 'Active'): ?>
                                        <button class="btn btn-sm btn-primary"><?php echo e($admin['status']); ?></button>
                                    <?php else: ?>
                                    <button class="btn btn-sm btn-danger"><?php echo e($admin['status']); ?></button>
                                    <?php endif; ?>
                                </th>
                                <th>
                                    <button class="btn btn-sm btn-primary">Something</button>
                                </th>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                    <!--<tfoot>-->
                    <!--    <tr>-->
                    <!--        <th>Rendering engine</th>-->
                    <!--        <th>Browser</th>-->
                    <!--        <th>Platform(s)</th>-->
                    <!--        <th>Engine version</th>-->
                    <!--        <th>CSS grade</th>-->
                    <!--    </tr>-->
                    <!--</tfoot>-->
                </table>
            </div>
            <br>
        </div>
    </div>
</section>