<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateOrders extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('orders', function (Blueprint $table) {
            $table->integer('id')->index();
            $table->integer('user_id');
            $table->double('big_amount');
            $table->double('small_amount');
            $table->integer('status');
            $table->integer('result');
            $table->double('win_amount');
            $table->integer('bet_type');
            $table->integer('bet_number');
            $table->boolean('isBox');
            $table->boolean('isiBox');
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('orders');
    }
}
