<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

//dynamic pages
//dashboard
Route::post('/dashboard', 'HomeController@dashboard');

//users
Route::post('/viewusers', 'UserController@viewusers');
Route::post('/addcustomer', 'UserController@addcustomer');
Route::post('/viewdownline', 'UserController@viewdownline');
Route::post('/newagent', 'UserController@newagent');
Route::post('/newagentprocess', 'UserController@newagentprocess');
Route::post('/editagent', 'UserController@editagent');
Route::post('/editagentprocess', 'UserController@editagentprocess');

Route::post('/viewusers', 'UserController@viewusers');
Route::post('/editusers', 'UserController@editusers');
Route::post('/adddownline', 'UserController@adddownline');

//new transactions
Route::post('/newTransactions', 'ReportController@newTransactions');
Route::post('/showDownlines', 'ReportController@showDownlines');
Route::post('/showDownlinesTwo', 'ReportController@showDownlinesTwo');

//import excel to database
Route::post('import-report', 'ReportController@importReport');

//winlose
// Route::post('/winlose', 'ReportController@winlose');
// Route::post('/winlosedownline', 'ReportController@winlosedownline');

//tng transactions
Route::post('/tngTransactions', 'ReportController@tngTransactions');
Route::post('/claim', 'ReportController@claim');

