
<!-- DataTables -->
<link rel="stylesheet" href="admin/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
<link rel="stylesheet" href="admin/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
<link rel="stylesheet" href="admin/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">

<section class="content">
    <div class="container-fluid">
        <div class="row">
            <!-- <div class="col-md-10 offset-md-1">
                <div class="row content1" style="margin-top:25px;margin-bottom:25px">
                    <div class="col-2">
                        <div class="form-group">
                            <select class="select form-control" style="width: 100%;">
                                <option selected>Phone</option>
                                <option>Username</option>
                                <option>Agent Code</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="form-group">
                            <input type="text" placeholder="Your keyword .." id="keyword" name="keyword"
                            class="form-control" value="">
                        </div>
                    </div>
                    <div class="col-3">
                        <div class="form-group">
                            <select class="select form-control" style="width: 100%;">
                                <option selected>All Status</option>
                                <option value="">Blocked</option>
                                <option>Approved</option>
                                <option>Pending</option>
                                <option>Validation</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-2">
                        <button type="submit" class="btn btn-brand btn-bold pull-right">
                            <icon class="icon-search icon-brown"></icon> Search
                        </button>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</section>

<section class="content">
    <div class="container-fluid">
        <div class="card card-primary card-outline">
            <div class="card-header">
                <h3 class="card-title">Manage Bonus Transaction</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <div id="example1_wrapper" class="dataTables_wrapper dt-bootstrap4">
                    <div class="table-responsive">
                        <table id="example1" class="table table-bordered table-hover dataTable dtr-inline">
                            <thead style="background-color: #17a2b8;color:white;">
                                <tr>
                                    <th>No.</th>
                                    <th>Bonus Agent</th>
                                    <th>Customer Name</th>
                                    <th>Bonus Amount</th>
                                    <th>Bonus Insert Date</th>                                    
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $bonusArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $bonusArr): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>                                
                                <tr>
                                    <td><?php echo e($key+1); ?></td>
                                    <td><?php echo e($bonusArr['agent_code']); ?></td>
                                    <td><?php echo e($bonusArr['name']); ?></td>
                                    <td><?php echo e($bonusArr['bonus_amount']); ?></td>
                                    <td><?php echo e($bonusArr['created_at']); ?></td>    
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>

                </div>

            </div>
            <br>
        </div>
    </div>
</section>


<!-- DataTables  & Plugins -->
<script src="admin/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="admin/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="admin/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="admin/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="admin/plugins/jszip/jszip.min.js"></script>
<script src="admin/plugins/pdfmake/pdfmake.min.js"></script>
<script src="admin/plugins/pdfmake/vfs_fonts.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="admin/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>

<!-- Page specific script -->
<script>
    $(function () {
        $("#example1").DataTable({
            "responsive": true, "lengthChange": false, "autoWidth": false,
            "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
        }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
        $('#example2').DataTable({
            "paging": true,
            "lengthChange": false,
            "searching": false,
            "ordering": true,
            "info": true,
            "autoWidth": true,
            "responsive": true,
        });
    });
</script>
