<div class="content">
    <div class="container-fluid">
        <div class="card card-primary card-outline">
            <div class="card-header">
                <h3 class="card-title">Edit Agent</h3>
            </div>
            <div class="card-body">
                <div id="example1_wrapper" class="dataTables_wrapper dt-bootstrap4">

                    <form id="create-user">
                        <ul class="nav nav-tabs  nav-tabs-line" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" data-toggle="tab" href="#tab-details" role="tab"><i></i> Agent Details</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#tab-settings" role="tab"><i></i> Settings</a>
                            </li>
                        </ul>

                        <div class="tab-content" style="padding:20px">

                            <div class="tab-pane active" id="tab-details" role="tabpanel">

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_status">Status :</label>
                                    <div class="col-lg-2">
                                        <select id="status" class="form-control">
                                            <option value="0">Blocked</option>
                                            <option value="1">Approved</option>
                                            <option value="2">Pending</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_username">Username :</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="username" class="form-control" value="" disabled>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_phone">Phone No. :</label>
                                    <div class="col-lg-2">
                                        <input type="tel" id="phone-number" class="form-control" value="" disabled>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_name">Full Name :</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="full-name" class="form-control" value="" disabled>
                                    </div>
                                </div>
                                
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_name">Password :</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="password" class="form-control" value="">
                                    </div>
                                </div>
                                
                                
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_name">Confirm Password :</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="confirm-password" class="form-control" value="">
                                    </div>
                                </div>

                            </div>

                            <div class="tab-pane" id="tab-settings" role="tabpanel">
                                
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label">Level :</label>
                                    <div class="col-lg-4">
                                        <select class="form-control" id="agent-level" disabled>
                                            <option>Select Level</option>
                                            <option value="1">Senior Master</option>
                                            <option value="2">Senior</option>
                                            <option value="3">Master Agent</option>
                                            <option value="4">Agent</option>
                                        </select>
                                    </div>
                                </div>
                                
                                <!--
                                    if choose senior master , then no need display choose upline,
                                    if select senior , then need to choose under which senior
                                -->
                                
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="inputPasswordNew">PT (%) :</label>
                                    <div class="col-lg-4">
                                        <select class="form-control" id="agent-pt">
                                            <option>Select PT</option>
                                            <option value="5">5</option>
                                            <option value="10">10</option>
                                            <option value="15">15</option>
                                            <option value="20">20</option>
                                            <option value="25">25</option>
                                            <option value="30">30</option>
                                            <option value="35">35</option>
                                            <option value="40">40</option>
                                            <option value="45">45</option>
                                            <option value="50">50</option>
                                            <option value="55">55</option>
                                            <option value="60">60</option>
                                            <option value="65">65</option>
                                            <option value="70">70</option>
                                            <option value="75">75</option>
                                            <option value="80">80</option>
                                            <option value="85">85</option>
                                            <option value="90">90</option>
                                            <option value="95">95</option>
                                            <option value="100">100</option>
                                        </select>
                                    </div>
                                </div>
                                
                                
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-lg-12">
                                <div class="pull-right">
                                    <buttontype="submit" class="btn btn-success submit-customer-btn">Submit</button>
                                </div>
                            </div>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>
</div>

<script>

</script>
