<style>
    .content1 .btn-brand {
        color: #fff;
        background-color: #5d78ff;
        border-color: #5d78ff;
        color: #ffffff;
    }

    .btn {
        background: transparent;
        outline: none !important;
        vertical-align: middle;
    }

    .btn {
        display: inline-block;
        font-weight: normal;
        color: #212529;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid transparent;
        padding: 0.65rem 1rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }

    .content1 .pull-right {
        float: right;
    }

    .content1 .form-group {
        margin-bottom: 0;
    }
</style>
<!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="admin/plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="admin/dist/css/adminlte.min.css">

<section class="content">
    <div class="container-fluid">
        <div class="card">
            <div class="card-header">
                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal-default">
                  Create New Admin
                </button>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="modal-default">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title">Create Admin</h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <form id="ajaxform">
                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputUser">Username/ID</label>
                    <input type="text" class="form-control" name="username" placeholder="Enter username">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPhone">Phone Number</label>
                    <input type="phone" class="form-control" name="phonenumber" placeholder="Enter phone number">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputName">Name</label>
                    <input type="text" class="form-control" name="name" placeholder="Enter name">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Email address</label>
                    <input type="email" class="form-control" name="email" placeholder="Enter email">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Password</label>
                    <input type="password" class="form-control" name="password" placeholder="Password">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Confirm Password</label>
                    <input type="password" class="form-control" name="cpassword" placeholder="Confirm Password">
                  </div>
                </div>
                <!-- /.card-body -->

                <button type="submit" class="btn btn-primary float-right save-data">Create</button>
              </form>
        </div>
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>

<section class="content">
    <div class="container-fluid">
        <div class="card">
            <div class="card-header">
                <h3 class="card-title">Manage Admin</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <table id="example1" class="table table-bordered table-striped">
                    <thead>
                        <tr>
                            <th>No.</th>
                            <th>Registered</th>
                            <th>Phone</th>
                            <th>Username</th>
                            <th>Admin Name</th>
                            <th>Actions</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $adminArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $admin): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <th><?php echo e($key+1); ?></th>
                                <th><?php echo e($admin['created_at']); ?></th>
                                <th><?php echo e($admin['phone_number']); ?></th>
                                <th><?php echo e($admin['user_name']); ?></th>
                                <th><?php echo e($admin['name']); ?></th>

                                <th>
                                    <button type="button" class="btn btn-primary" onclick="openModal(<?php echo e($admin['id']); ?>)">
                                      Update
                                    </button>
                                </th>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
            <br>
        </div>
    </div>
</section>

<div class="modal fade" id="edit-form">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title">Edit Admin</h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <form >
                <div class="card-body">
                <div class="form-group">
                    <input type="text" class="form-control" id="edit-id" value="" style="display:none">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputUser">Username/ID</label>
                    <input type="text" class="form-control" id="edit-username" value="" >
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPhone">Phone Number</label>
                    <input type="phone" class="form-control" id="edit-phone" value="" >
                  </div>
                  <div class="form-group">
                    <label for="exampleInputName">Name</label>
                    <input type="text" class="form-control" id="edit-name" value="" >
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Email address</label> 
                    <input type="email" class="form-control" id="edit-email" value="" >
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Password</label>
                    <input type="password" class="form-control" id="edit-password" value="" >
                  </div>
                </div>
                <!-- /.card-body -->

                <button type="submit" class="btn btn-primary float-right" id="edit-user-detail">Edit</button>
              </form>
        </div>
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>

<script>

function openModal(id){
    console.log(id);
     $.ajax({
        url: "<?php echo e('request-detail'); ?>",
        type:"POST",
        headers:
            {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
            },
        data:{
          id:id,
        },
        beforeSend: function()
            {
                $("#loader-image").show();
            },
        success:function(response){
          console.log(response);
          $('#edit-form'). modal('show');
          $("#edit-id").val(id);
          $("#edit-username").val(response[0]['user_name']);
          $("#edit-phone").val(response[0]['phone_number']);
          $("#edit-name").val(response[0]['name']);
          $("#edit-email").val(response[0]['email']);
          $("#edit-password").val(response[0]['password']);
          
        },
        error: function(error) {
         console.log(error);
        }
       });
}

$(".save-data").click(function(event){
  event.preventDefault();

  let username = $("input[name=username]").val();
  let phone = $("input[name=phonenumber]").val();
  let name = $("input[name=name]").val();
  let email = $("input[name=email]").val();
  let password   = $('input[name=password]').val();
  let cpassword   = $('input[name=cpassword]').val();
  
  if(password != cpassword)
  {
      alert("Please rekey in the password!");
  }

  $.ajax({
    url: "<?php echo e('ajax-request'); ?>",
    type:"POST",
    headers:
        {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
        },
    data:{
      username:username,
      phone:phone,
      name:name,
      email:email,
      password: password
    },
    beforeSend: function()
        {
            $("#loader-image").show();
        },
    success:function(response){
      console.log(response);
      if(response) {
        $('.success').text(response.success);
        $('#ajaxform'). modal('hide');
      }
    },
    error: function(error) {
     console.log(error);
    }
   });
});

$("#edit-user-detail").click(function(event){
  event.preventDefault();
  let id = $("input[id=edit-id]").val();
  let username = $("input[id=edit-username]").val();
  let phone = $("input[id=edit-phone]").val();
  let name = $("input[id=edit-name]").val();
  let email = $("input[id=edit-email]").val();
  let password   = $('input[id=edit-password]').val();

  $.ajax({
    url: "<?php echo e('update-detail'); ?>",
    type:"POST",
    headers:
        {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
        },
    data:{
      id:id,
      username:username,
      phone:phone,
      name:name,
      email:email,
      password: password
    },
    beforeSend: function()
        {
            $("#loader-image").show();
        },
    success:function(response){
      console.log(response);
      if(response) {
        $('.success').text(response.success);
        $('#edit-form').modal('hide');
        location.reload();
      }
    },
    error: function(error) {
     console.log(error);
    }
  });
});
</script>