<style>
    .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
    }

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

    input:checked+.slider {
        background-color: #2196F3;
    }

    input:focus+.slider {
        box-shadow: 0 0 1px #2196F3;
    }

    input:checked+.slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

    /* Rounded sliders */
    .slider.round {
        border-radius: 34px;
    }

    .slider.round:before {
        border-radius: 50%;
    }
</style>

<section class="content">
    <div class="container-fluid">
        <form action="">
            <div class="card card-info">
                <div class="card-header">
                    <h3 class="card-title">Email Setting</h3>
                </div>
                <!-- /.card-header -->
                <!-- form start -->
                <form class="form-horizontal">
                    <div class="card-body">
                        <div class="form-group row">
                            <label for="inputEmail3" class="col-sm-2 col-form-label">Email</label>
                            <div class="col-sm-10">
                                <input type="email" class="form-control" id="inputEmail3" placeholder="Enter Email">
                                ( add comma , for multiple email )
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">SMTP Server Address:</label>
                            <div class="col-sm-10">
                                <input type="password" class="form-control" id="inputPassword3"
                                    placeholder="Enter SMTP Server Address">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">SMTP Port:</label>
                            <div class="col-sm-10">
                                <select id="email_smtp_port" name="email_smtp_port" class="form-control">
                                    <option value="25">25(Default SMTP Port)</option>
                                    <option value="465">465(Use for SSL/GMAIL)</option>
                                    <option value="587" selected="">587(Use for TLS/STARTTLS/GMAIL)</option>
                                    <option value="">Custom Port: (Use Box)</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">SMTP Username:</label>
                            <div class="col-sm-10">
                                <input type="text" name="username" placeholder="Enter SMTP Username">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">SMTP Password:</label>
                            <div class="col-sm-10">
                                <input type="text" name="username" placeholder="Enter SMTP Password">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">Use SSL or TLS?:</label>
                            <div class="col-sm-10">
                                <select id="email_smtp_port" name="email_smtp_port" class="form-control">
                                    <option value="25">None</option>
                                    <option value="465">SSL</option>
                                    <option value="587" selected="">TLS</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">POP before SMTP:</label>
                            <div class="col-sm-10">
                                <label class="switch">
                                    <input type="checkbox">
                                    <span class="slider round"></span>
                                </label>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">POP Server Address:</label>
                            <div class="col-sm-10">
                                <input type="text" name="username" placeholder="Enter POP Server Address">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 col-form-label">POP Port:</label>
                            <div class="col-sm-10">
                                <select id="pop_port" name="pop_port" class="form-control">
                                    <option value="110" selected="">110 (Default POP Port)</option>
                                    <option value="995">995 (Use for SSL/GMAIL)</option>
                                    <option value="">Custom Port: (Use Box)</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <!-- /.card-body -->
                    <div class="card-footer">
                        <button type="submit" class="btn btn-default float-right">Submit</button>
                    </div>
                    <!-- /.card-footer -->
                </form>
            </div>
        </form>
    </div>
</section>
