<div class="content">
    <div class="container-fluid">
        <div class="card card-primary card-outline">
            <div class="card-header">
                <h3 class="card-title">Edit Customer</h3>
            </div>
            <div class="card-body">
                <div id="example1_wrapper" class="dataTables_wrapper dt-bootstrap4">

                    <form action="https://kiss4d.net/admin/customer/detail/insert/" id="form" method="post" onsubmit="disableButton();return true;">
                        <ul class="nav nav-tabs  nav-tabs-line" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" data-toggle="tab" href="#tab-details" role="tab"><i></i> Customer Details</a>
                            </li>
                            <li class="nav-item">  
                                <a class="nav-link" data-toggle="tab" href="#tab-settings" role="tab"><i></i> Settings</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#tab-bank" role="tab"><i></i> Bank Details</a>
                            </li>

                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#tab-order" role="tab"><i></i> Order History</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#tab-win" role="tab"><i></i> Win History</a>
                            </li>
                        </ul>

                        <div class="tab-content" style="padding:20px">
                            <?php $__currentLoopData = $userArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="tab-pane active" id="tab-details" role="tabpanel">
                                <div class="form-group row">
                                    <input type="text" id="id" value="<?php echo e($user['id']); ?>" hidden>
                                    <label class="col-lg-2 col-form-label" for="customer_status">Status:</label>
                                    <div class="col-lg-2">
                                        <select name="customer_status" id="customer_status" class="form-control">
                                            <option value="<?php echo e($user['status']); ?>">
                                                <?php if($user['status'] == 0): ?>
                                                Blocked
                                                <?php elseif($user['status'] == 1): ?>
                                                Approved
                                                <?php else: ?>
                                                Pending
                                                <?php endif; ?>
                                            </option>
                                            <option value="0">Blocked</option>
                                            <option value="1">Approved</option>
                                            <option value="2">Pending</option>
                                            
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_username">Username / ID</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="customer_username" name="customer_username" class="form-control" placeholder="<?php echo e($user['user_name']); ?>" value="<?php echo e($user['user_name']); ?>">
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_phone">Phone:</label>
                                    <div class="col-lg-2">
                                        <input type="text" id="customer_phone" name="customer_phone" class="form-control" placeholder="<?php echo e($user['phone_number']); ?>" value="<?php echo e($user['phone_number']); ?>">
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_name">Name</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="customer_name" name="customer_name" class="form-control" placeholder="<?php echo e($user['name']); ?>" value="<?php echo e($user['name']); ?>">
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_gender">Gender</label>
                                    <div class="col-lg-2 col-form-label">
                                        <select id="customer_gender" name="customer_gender" class="form-control">
                                            <option value="<?php echo e($user['gender']); ?>"><?php echo e($user['gender']); ?></option>
                                            <option value="0" selected="selected">Male</option>
                                            <option value="1">Female</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_dob">Date Of Birth</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="customer_dob" name="customer_dob" class="form-control" placeholder="<?php echo e($user['dob']); ?>" value="<?php echo e($user['dob']); ?>">
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_agent_by">Agent Code</label>
                                    <div class="col-lg-2 col-form-label">
                                        <input type="text" id="customer_agent_by" name="customer_agent_by" class="form-control" placeholder="<?php echo e($user['referral_code']); ?>" value="<?php echo e($user['referral_code']); ?>">
                                    </div>
                                </div>

                            </div>

                            <div class="tab-pane" id="tab-settings" role="tabpanel">
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="inputPasswordNew">Password:</label>
                                    <div class="col-lg-4">
                                        <input type="password" id="password" name="inputPasswordNew" class="form-control" placeholder="<?php echo e($user['password']); ?>" value="<?php echo e($user['password']); ?>">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="inputPasswordNew2">Confirm Password:</label>
                                    <div class="col-lg-4">
                                        <input type="password" id="cpass" name="inputPasswordNew2" class="form-control" placeholder="<?php echo e($user['password']); ?>" value="<?php echo e($user['password']); ?>">
                                    </div>
                                </div>
                            </div>

                            <div class="tab-pane" id="tab-bank" role="tabpanel">

                                <legend>Bank Details</legend>
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_bank">Bank Name</label>
                                    <div class="col-lg-4">
                                        <select name="customer_bank" id="customer_bank" class="form-control">
                                            <option value="<?php echo e($user['bank_name']); ?>"><?php echo e($user['bank_name']); ?></option>
                                            <option value="AFFIN BANK BERHAD/AFFIN ISLAMIC BANK">AFFIN BANK BERHAD/AFFIN ISLAMIC BANK</option>
                                            <option value="ALLIANCE BANK MALAYSIA BERHAD">ALLIANCE BANK MALAYSIA BERHAD</option>
                                            <option value="AmBANK BERHARD">AmBANK BERHARD</option>
                                            <option value="BANK ISLAM">BANK ISLAM</option>
                                            <option value="BANK MUAMALAT">BANK MUAMALAT</option>
                                            <option value="BANK PERTANIAN MALAYSIA BERHAD (AGROBANK)">BANK PERTANIAN MALAYSIA BERHAD (AGROBANK)</option>
                                            <option value="BANK RAKYAT">BANK RAKYAT</option>
                                            <option value="BANK SIMPANAN NASIONAL BERHAD">BANK SIMPANAN NASIONAL BERHAD</option>
                                            <option value="CIMB BANK BERHAD">CIMB BANK BERHAD</option>
                                            <option value="CITIBANK BERHAD">CITIBANK BERHAD</option>
                                            <option value="HONG LEONG BANK">HONG LEONG BANK</option>
                                            <option value="HSBC BANK MALAYSIA BERHAD">HSBC BANK MALAYSIA BERHAD</option>
                                            <option value="MAYBANK BERHAD">MAYBANK BERHAD</option>
                                            <option value="OCBC BANK (MALAYSIA) BHD">OCBC BANK (MALAYSIA) BHD</option>
                                            <option value="PUBLIC BANK">PUBLIC BANK</option>
                                            <option value="RHB BANK">RHB BANK</option>
                                            <option value="STANDARD CHARTERED BANK">STANDARD CHARTERED BANK</option>
                                            <option value="UNITED OVERSEAS BANK BERHAD">UNITED OVERSEAS BANK BERHAD</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_bank_no">Account No.</label>
                                    <div class="col-lg-4">
                                        <input type="text" id="customer_bank_no" name="customer_bank_no" class="form-control" maxlength="17" placeholder="<?php echo e($user['account_number']); ?>" value="<?php echo e($user['account_number']); ?>">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-lg-2 col-form-label" for="customer_bank_holder">Holder Name</label>
                                    <div class="col-lg-4">
                                        <input type="text" id="customer_bank_holder" name="customer_bank_holder" class="form-control" placeholder="<?php echo e($user['holder_name']); ?>" value="<?php echo e($user['holder_name']); ?>">
                                    </div>
                                </div>


                            </div>

                            <!--  Tab Settings -->
                            <div class="tab-pane" id="tab-order" role="tabpanel">
                                <h3>Order History</h3>
                                <table class="table table-striped">
                                    <thead>
                                        <tr>
                                            <th width="20">No.</th>
                                            <th class="center" width="150">Order Reference</th>
                                            <th class="center" width="100">Result Date</th>
                                            <th class="center" width="100">Status</th>
                                            <th class="center" width="100">Amount</th>
                                            <th class="center" width="150">Payment Method</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr><td colspan="9">No order found.</td></tr>
                                    </tbody>
                                </table>
                            </div>

                            <!--  Tab Settings -->
                            <div class="tab-pane" id="tab-win" role="tabpanel">
                                <table class="table table-striped">
                                    <thead>
                                        <tr>
                                            <th width="20">No.</th>
                                            <th class="center" width="150">Winning No.</th>
                                            <th class="center" width="150">Order Ref No.</th>
                                            <th class="center" width="100">Result Date</th>
                                            <th class="center">Customer</th>
                                            <th class="center" width="150">Purchase</th>
                                            <th class="center" width="150">Win Amt</th>
                                            <th class="center" width="200">Prize</th>
                                            <th class="center" width="150">Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr><td colspan="9">No winning found.</td></tr>
                                    </tbody>
                                </table>
                            </div>

                            <!--  Tab Settings -->
                            <div class="tab-pane" id="tab-referral" role="tabpanel">
                                <h3>Referral Info</h3>
                                <table class="table table-striped">
                                    <thead>
                                        <tr>
                                            <th width="20">No.</th>
                                            <th width="70">Registered</th>
                                            <th>Customer Name</th>
                                            <th class="center" width="80">Gender</th>
                                            <th width="200">Phone</th>
                                            <th class="center" width="200">Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr><td colspan="8">No customer found.</td></tr>
                                    </tbody>
                                </table>
                            </div>

                            <!--  Tab Settings -->
                            <div class="tab-pane" id="tab-commission" role="tabpanel">
                                <h3>Commission Info</h3>
                                <table class="table table-striped">
                                    <thead>
                                        <tr>
                                            <th width="20">No.</th>
                                            <th class="center" width="200">Comm. Ref No.</th>
                                            <th class="center" width="200">Total Amount</th>
                                            <th class="center" width="200">Commission/Bonus</th>
                                            <th class="center" width="200">Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr><td colspan="9">No commission found.</td></tr>
                                    </tbody>
                                </table>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>

                        <div class="row">
                            <div class="col-lg-12">
                                <div id="submitButton" class="pull-right">
                                    <button id="submitBtn" type="submit" class="btn btn-success submit-edit-form">Submit</button></div>
                            </div>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>
</div>

<script>

$(".submit-edit-form").click(function(event){
     event.preventDefault();
    let id = $('#id').val();
    let customer_status = $('#customer_status').val();
    let username = $('#customer_username').val();
    let phone = $('#customer_phone').val();
    let name = $('#customer_name').val();
    let gender = $('#customer_gender').val();
    let dob = $('#customer_dob').val();
    let referral_code = $('#customer_agent_by').val();
    let password = $('#password').val();
    let cpass = $('#cpass').val();
    let customer_bank = $('#customer_bank').val();
    let customer_bank_no = $('#customer_bank_no').val();
    let customer_bank_holder = $('#customer_bank_holder').val();
    
    if(password != cpass)
    {
        alert('Please rekey the password!');
    }
    
  
  $.ajax({
    url: "<?php echo e('edit_customer_detail'); ?>",
    type:"POST",
    headers:
        {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
        },
    data:{
        id:id,
        customer_status: customer_status,
        username: username,
        phone: phone,
        name: name,
        gender: gender,
        dob: dob,
        referral_code:referral_code,
        password: password,
        customer_bank: customer_bank,
        customer_bank_no: customer_bank_no,
        customer_bank_holder: customer_bank_holder
    },
    beforeSend: function()
        {
            $("#loader-image").show();
        },
    success:function(response){
      console.log(response);
      if(response) {
        $('.success').text(response.success);
      }
    },
    error: function(error) {
     console.log(error);
    }
  });
});

</script>
